
body {font-family: Arial, sans-serif;background-color: #333;margin: 0;padding: 20px;color: #ccc;margin: 0;padding: 0;height: 100%;width: 100%;overflow: hidden;}
.home main {display: flex;flex-direction: column;align-items: center;justify-content: center;height: 100vh;}
a{color: #ccc;text-decoration: none;margin: 10px;}
a:hover {text-decoration: underline;}
iframe {border: none;width: 100%;height: 100%; width:100dvw;height:100dvh;}
